List available comment report reasons
GET
/cms/comment/report/reasons
const url = 'https://api.example.com/cms/comment/report/reasons';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/comment/report/reasons \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”List of report reasons
Media typeapplication/json
Array<object>
object
id
string
text
string
Example generated
[ { "id": "example", "text": "example" }]